<ion-content>
	<div class="sidebar" id="sidebar">
		<div class="sidebar-inner slimscroll">
			<div id="sidebar-menu" class="sidebar-menu">
				<ul>
					<li class="menu-title">Administración</li>
					<li class="submenu">
						<a
							><i class="fa fa-user"></i> <span> Users </span>
							<span class="menu-arrow"></span
						></a>
						<ul style="display: none;">
							<li>
								<a
									routerLinkActive="active"
									[routerLinkActiveOptions]="{ exact: true }"
									[routerLink]="['/settings/users/']"
									>User List</a
								>
							</li>
							<li>
								<a
									routerLinkActive="active"
									[routerLink]="['/settings/users/create']"
									>Create new user</a
								>
							</li>
						</ul>
					</li>
					<li class="submenu">
						<a
							><i class="fa fa-map-marker" aria-hidden="true"></i>
							<span> Directions & Rates </span>
							<span class="menu-arrow"></span
						></a>
						<ul style="display: none;">
							<li>
								<a
									routerLinkActive="active"
									[routerLinkActiveOptions]="{ exact: true }"
									[routerLink]="['settings/directions']"
									>Directions List</a
								>
							</li>
							<li>
								<a
									routerLinkActive="active"
									[routerLinkActiveOptions]="{ exact: true }"
									[routerLink]="['settings/rates']"
									>Tax & Rates</a
								>
							</li>
						</ul>
					</li>
					<li class="submenu">
						<a
							><i class="fa fa-id-card"></i>
							<span>Memberships</span
							><span class="menu-arrow"></span
						></a>
						<ul style="display: none;">
							<li>
								<a
									routerLinkActive="active"
									[routerLinkActiveOptions]="{ exact: true }"
									[routerLink]="['settings/memberships']"
									>Membership List</a
								>
							</li>
						</ul>
					</li>
					<li class="menu-title">Memberships</li>
					<li class="submenu">
						<a
							><i class="fa fa-user"></i>
							<span> Membresias </span>
							<span class="menu-arrow"></span
						></a>
						<ul style="display: none;">
							<li>
								<a
									routerLinkActive="active"
									[routerLinkActiveOptions]="{ exact: true }"
									[routerLink]="['/memberships']"
									>Contract Memberships</a
								>
							</li>
						</ul>
					</li>
					<li>
						<a (click)="logout()"
							><i class="fa fa-shutdown"></i>
							<span>Logout</span></a
						>
					</li>
				</ul>
			</div>
		</div>
	</div>
</ion-content>
